﻿/*tanya*/
.side_bar .box
{
    padding-bottom:0px;
   
}
.side_bar .inner_cont
{
   
    background:transparent ;
    margin:-10px -10px 10px -10px;
	padding:0px 8px ;
}
.side_bar .box h2 {
	
	font:bold 18px arial;
	color:#29583e;
	background:transparent;
	border-bottom: 4px solid #7cb251;
	margin:0px -8px 0px -8px;
	padding:0px 10px 0px 42px;
	height:24px;
	overflow:hidden;
	cursor:pointer;
	/*line-height:23px;*/
}
.side_bar .inner_cont .helper .triangle_up {
	
	width:30px;
	height:13px;
	background:transparent url("../../Images/Shared/close_text.gif")  no-repeat;
	/*float:left;*/
	/*margin:-15px 0px 0px 10px;*/
	cursor:pointer;
	top:7px;
	left:-4px;
	position:absolute;
}
.side_bar .inner_cont .helper {
	
	width:100%;
	height:0px;
	position:relative;
	float:left;
	
}	
.side_bar .inner_cont .helper .triangle_down {
	
	width:30px;
	height:13px;
	background:transparent url("../../Images/Shared/open_text.gif")  no-repeat;
	/*float:left;*/
	position:absolute;
	top:7px;
	left:-4px;
	/*margin:-15px 0px 0px 10px;*/
	cursor:pointer;
}
.side_bar_bot
{
    background:#fff url("../../Images/Shared/side_bar_bottom_bg.png") left top no-repeat ;
    height:26px;
}
/* first level*/
.slider_cont
{
    padding:10px 0px 20px 0px;
    clear:both;
    margin:0px 1px 0px -7px;
}
ul.s_m_lev_1
{
    clear:both;
}
ul.s_m_lev_1 li
{
    padding:0px 2px 0px 5px;
    list-style:none;
    display:block;
    clear:both;
    margin:0px;
    cursor:pointer;
}
ul.s_m_lev_1 li.s_m_lev_1_li
{
   /*background:transparent url("../../Images/Shared/green_tri_left.gif") 5px 9px no-repeat ;*/
   border-bottom:1px solid #e4e4e4;
}
ul.s_m_lev_1 li.s_m_lev_1_li_on
{
  /* background:transparent url("../../Images/Shared/green_tri_left.gif") 5px 9px no-repeat ;*/
   background:#ecf4dd;
   border-bottom:1px solid #e4e4e4;
}
ul.s_m_lev_1 li.s_m_lev_1_li_active
{
    padding:1px;
    background:#dae8ca;
}
ul.s_m_lev_1 li.s_m_lev_1_li span.s_m_lev_1_a,
ul.s_m_lev_1 li.s_m_lev_1_li_on span.s_m_lev_1_a
{
    font:normal 14px arial;
    color:#393939;
    /*line-height:24px;*/
    padding-right:14px;
    text-decoration:none;
    display:block;
    min-height:22px;
    padding-top:4px;
}

ul.s_m_lev_1 li.s_m_lev_1_li_active span.s_m_lev_1_a
{
    font:normal 16px arial;
    color:#fff;
    /*line-height:14px;*/
    padding-right:7px;
    text-decoration:none;
    background:#7cb251;
    margin-right:0px;
    display:block;
    min-height:22px;
    margin:0px;
    
}
/*second level*/
ul.s_m_lev_2
{
    padding:5px 0px;
    background:transparent;
     margin:0px 0px 0px 0px;
}
ul.s_m_lev_2 li.s_m_lev_2_li
{
    padding:0px 2px 0px 0px;
    list-style:none;
    display:block;
    clear:both;
    
    margin:0px;
}
ul.s_m_lev_2 li.s_m_lev_2_li
{
   background:transparent ;
    margin:0px 2px 0px 5px; 
}
ul.s_m_lev_2 li.s_m_lev_2_li_on
{
    background:#ecf4dd;
   
     margin:0px 2px 0px 0px; 
}
ul.s_m_lev_2 li.s_m_lev_2_li_active
{
    
     margin:0px 13px 0px 0px; 
     
}
ul.s_m_lev_2 li.s_m_lev_2_li span.s_m_lev_2_a,
ul.s_m_lev_2 li.s_m_lev_2_li_on span.s_m_lev_2_a
{
    font:normal 16px arial;
    color:#393939;
    min-height:18px;
    padding-right:14px;
    padding-left:20px;
    text-decoration:none;
    display:block;
    padding-top:6px;
}

ul.s_m_lev_2 li.s_m_lev_2_li_active span.s_m_lev_2_a
{
    font:normal 16px arial;
    color:#fff;
    /*line-height:14px;*/
    padding-right:5px;
    text-decoration:none;
    background:#7cb251;
    margin-right:0px;
    display:block;
    /*height:16px;*/
    margin-top:5px;
    min-height:22px;
    padding-left:20px;
}
/*third level*/
ul.s_m_lev_3
{
    padding:0px;
    background:transparent;
     margin:0px;
}
ul.s_m_lev_3 li
{
    
     list-style:none;
    display:block;
    clear:both;
    margin-right:6px;
    margin:0px;
    padding:0px 6px 0px 5px;
}

ul.s_m_lev_3 li.s_m_lev_3_li
{
   background:transparent ;
    margin:0px;
}
ul.s_m_lev_3 li.s_m_lev_3_li_on
{
   background:#ecf4dd;
    margin:0px;
}
ul.s_m_lev_3 li.s_m_lev_3_li_active
{
    margin:0px;
    background:transparent ;
}
ul.s_m_lev_3 li.s_m_lev_3_li span.s_m_lev_3_a,
ul.s_m_lev_3 li.s_m_lev_3_li_on span.s_m_lev_3_a
{
    font:normal 16px arial;
    color:#393939;
  
    margin:6px 0px 5px 0px;
    text-decoration:none;
    display:block;
    padding-right:4px;
    /*line-height:15PX;*/
    min-height:22px;   
}
ul.s_m_lev_3 li.s_m_lev_3_li_on span.s_m_lev_3_a
{
     background:transparent ;
}
ul.s_m_lev_3 li.s_m_lev_3_li_active span.s_m_lev_3_a
{
    font:normal 16px arial;
    color:#fff;
   
    padding-right:4px;
    text-decoration:none;
    margin:6px 0px 5px 0px;
    padding-left:20px;
    display:block;
    /*height:16px;*/
    min-height:22px;
    
    background:#7cb251;
     /*line-height:15PX;*/
}

ul.s_m_lev_4 li
{
    list-style:none;
    display:block;
    clear:both;
    margin-right:6px;
    margin:0px;
    padding:0px 6px 0px 5px;
}

ul.s_m_lev_4 li.s_m_lev_4_li
{
   background:transparent ;
    margin:0px;
}
ul.s_m_lev_4 li.s_m_lev_4_li_on
{
   background:#ecf4dd;
    margin:0px;
}
ul.s_m_lev_4 li.s_m_lev_4_li_active
{
    margin:0px;
    background:transparent ;
}
ul.s_m_lev_4 li.s_m_lev_4_li span.s_m_lev_4_a,
ul.s_m_lev_4 li.s_m_lev_4_li_on span.s_m_lev_4_a
{
    font:normal 16px arial;
    color:#393939;
  
       margin:6px 0px 5px 0px;
    text-decoration:none;
    display:block;
    padding-right:4px;
    /*line-height:15PX;*/
    min-height:22px;
   
}
ul.s_m_lev_4 li.s_m_lev_4_li_on span.s_m_lev_4_a
{
     background:transparent ;
}
ul.s_m_lev_4 li.s_m_lev_4_li_active span.s_m_lev_4_a
{
    font:normal 16px arial;
    color:#393939;
   
    padding-right:4px;
    text-decoration:none;
   margin:6px 0px 5px 0px;
    padding-left:20px;
    display:block;
    /*height:16px;*/
   min-height:22px;
    background:transparent ;
     /*line-height:15PX;*/
}



.image_gallery
{
    /*height:264px;*/
    background: url("../../Images/Shared/gallery_bg.gif") repeat-x ;
    
    margin:-10px -10px 0px -10px;
}
.image_gallery2
{
    height:264px;
    padding:8px 0px;
    
    width:460px;
   margin:0px auto;
}
.scroller_img_gallery
{
    float:left;
}
#imageGalleryWindow
{
     width:343px;
    float:right;
    height:242px;
}
.image_gallery2 .textWrapper p
{
     padding:0px;
     margin:0px;
}
.image_gallery2 .textWrapper p span
{
     padding-right:2px;
    color:#29583e;
    font:normal 13px arial;
}
#imageGalleryWindow div
{
     width:100%;
    float:right;
    height:100%;
    vertical-align:bottom;
}
#imageGalleryWindow img
{ 
    /*width:341px;*/
    float:right;
    height:230px;
    border:1px solid #fff;
}
a.book_item
{
    text-decoration:none;
    cursor:pointer;
   
}

a.file_link:link,
a.file_link:hover,
a.file_link:active,
a.file_link:visited
{
    text-decoration:underline;
    cursor:pointer;
    color:#054192;
    font:bold 14px arial;
    
}
.icon_cont_right
{
width:16px;height:16px;
float:right;
margin-left:8px;
overflow:hidden;
}
.icon_cont_right img
{

float:left;

}

.image_gallery h5
{
  
   
    font: bold 14px arial;
    color:#044192;
    padding:0px 12px;
    line-height:24px;
    
}
.image_title_cont
{
    margin:-10px 0px 0px 0px;
    width:319px;
   height:24px;
    
}
.pdf_link
{
    background: url("../../Images/Shared/pdf_link.gif") center center no-repeat ;
    width:212px;
    height:178px;
    margin:20px -4px 0px -4px;
}
.pdf_link .helper
{
    float:right;
    width:212px;
    position:relative;
}
.pdf_link .helper a
{
    position:absolute;
    width:122px;
    height:13px;
    left:75px;
    top:162px;
    display:block;
    background:url("../../Images/Shared/trans.gif");
   
}
.booklist_cont .book
{
    margin:0px 0px 80px 0px!important;
}
.separator_item
{
    width:20px;
   height:100px;
    float:right;
}
.second_line_holder span 
{
   display:inline-block;
  
   margin-left:20px; 
}
.second_line_holder span img
{
   position:relative;
   top:1px;
}
.second_line_holder span span
{
   display:inline-block;
  
   margin-left:0px; 
}
.inner_page ul li,.inner_page ol li
{
    color:#3B3B3B;
}
.issue_txt p
{
    color:#044194;
    font:normal 14px arial;
}
.slider_cont .green_arr.off
{
    height:22px;
    background:transparent url("../../Images/Shared/green_tri_left.gif") right 9px no-repeat ;
    width:5px;
    padding-left:5px;
    display:block;
    float:left;
    margin-top:-24px;
}
.slider_cont .green_arr.on
{
    height:22px;
    background:#7cb251 url("../../Images/Shared/gray_tri_down.gif") right 9px no-repeat ;
     display:block;
    width:7px;
    padding-left:8px;
    float:left;
    margin-top:-22px;
}
